<!-- NOW IN HINDI TAB STARTS-->
<!-- code commented as per ritesh n brian, hindi removed 19/8/19-->
<!-- <div class='now-in-hindi' *ngIf="showNowInHindi">
    <div (click)="closeHindiTab()" class='close'>X</div>
  <a href="https://www.spotboye.com/hi">
  <label>NOW IN HINDI</label>
  <div class='circle-white'>हिंदी</div>
  </a>
  </div> -->
  <!-- NOW IN HINDI TAB ENDS-->
<div *ngIf="loaded">



  <div id="mvp-main-body-wrap" class="left relative" style="transform: none; margin-top: 0px;">
    <article id="mvp-article-wrap" style="transform: none;">

      <div id="mvp-article-cont" class="left relative" style="transform: none;">
        <div [ngClass]="{'mvp-main-box':article.type!='Video'} " style="transform: none;">
          <div id="mvp-post-main" class="left relative" style="transform: none;">

            <app-article-container [content]="article" *ngIf="article.type=='Article'"></app-article-container>
            <app-video-container [content]="article" *ngIf="article.type=='Video'"></app-video-container>
            <app-photo-container [content]="article" *ngIf="article.type=='Photo'"></app-photo-container>
            <div [ngClass]="{'mvp-main-box':article.type=='Video'} " style="transform: none;">
              <div class="mvp-post-main-out left relative" style="transform: none;">
                <div class="mvp-post-main-in" style="transform: none;">
                  <div id="mvp-content-wrap" class="left relative" style="transform: none;">
                    <div class="mvp-post-soc-out right relative" style="transform: none;">
                      <div class="mvp-post-soc-wrap left relative theiaStickySidebar" style="position: relative; overflow: visible; box-sizing: border-box; min-height: 1px;">

                        <div class="" style="padding-top: 0px; padding-bottom: 1px; position: static; transform: none; top: 0px; left: 39.5px;">
                          <ul class="mvp-post-soc-list left relative">
                            <a target="_blank" href="http://www.facebook.com/sharer.php?u={{article.shareURL}}" title="Share on Facebook">
                              <li class="mvp-post-soc-fb">
                                <i class="fa fa-2 fa-facebook" aria-hidden="true"></i>
                              </li>
                            </a>
                            <a target="_blank" href="http://twitter.com/share?text=Check%20this%20article!%20{{article.shareURL}}" title="Tweet This Post">
                              <li class="mvp-post-soc-twit">
                                <i class="fa fa-2 fa-twitter" aria-hidden="true"></i>
                              </li>
                            </a>
                            <a href="https://api.whatsapp.com/send?text={{article.shareURL}}" data-action="share/whatsapp/share">
                              <li class="mvp-post-soc-whatsapp">
                                <i class="fa fa-whatsapp" aria-hidden="true"></i>
                              </li>
                            </a>
                            <a target="_blank" href="http://pinterest.com/pin/create/button/?url={{article.shareURL}}" title="Pin This Post">
                              <li class="mvp-post-soc-pin">
                                <i class="fa fa-2 fa-pinterest-p" aria-hidden="true"></i>
                              </li>
                            </a>
                            <a target="_blank" href="mailto:?subject=Interesting%20article&BODY=I found this article interesting and thought of sharing it with you. Check it out: {{article.shareURL}}">
                              <li class="mvp-post-soc-email">
                                <i class="fa fa-2 fa-envelope" aria-hidden="true"></i>
                              </li>
                            </a>

                          </ul>
                          <div class="resize-sensor" style="position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; overflow: hidden; z-index: -1; visibility: hidden;">
                            <div class="resize-sensor-expand" style="position: absolute; left: 0; top: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; visibility: hidden;">
                              <div style="position: absolute; left: 0px; top: 0px; transition: all 0s ease 0s; width: 52px; height: 253px;"></div>
                            </div>
                            <div class="resize-sensor-shrink" style="position: absolute; left: 0; top: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; visibility: hidden;">
                              <div style="position: absolute; left: 0; top: 0; transition: 0s; width: 200%; height: 200%"></div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <!--mvp-post-soc-wrap-->

                      <div class="mvp-post-soc-in">

                        <div id="mvp-content-body" class="left relative">
                          <div id="mvp-content-body-top" class="left relative">
                            <!-- Added this ads as per ruksana said-->
                            <!-- <div appDfp [responsive]='true' code='/97172535/Spotboye_AP_Leaderborad_Middle' [adWidth]='[728,320]' [adHeight]='[90,100]' id="sticky-side-27"></div> -->
                            <!-- <div appDfp code='/1009127/Spotboye_Belowimage_728*90' [adWidth]='[728,300]' [adHeight]='[90,250]' id="sticky-side-27"></div>  -->
                            <!-- <div *ngIf="deviceType=='mobile'" appDfp code='/1009127/Spotboye_Belowimage_728*90' [adWidth]='[300]' [adHeight]='[250]' id="sticky-side-28"></div> -->

                            <div id="mvp-content-main" class="left relative" [innerHTML]="article.body|safeHtml">

                            </div>
                            <div class="left relative" *ngIf="article.type=='Photo'">
                              <ul class="photo_card" *ngFor="let item of article.media;let i=index" (deferLoad)="item.show = true">
                                <ng-container *ngIf="item.show">
                                <li>
                                  <img src="{{item.image}}" />
                                  <div class="photo_number ng-binding">{{i+1}}/{{article.media.length}}</div>
                                  <h2 class="ng-binding">{{item.description}}</h2>
                                </li>
                                </ng-container>
                              </ul>
                            </div>
                            <!-- below div added by ruksana 20 dec,2019-->
                            <!-- <div id="ds_default_anchor"></div> -->
                            <div class="blockquote text-accent">
                                They say the best things in life are free! India’s favourite music channels 9XM, 9X Jalwa, 9X Jhakaas, 9X Tashan, 9XO are available Free-To-Air.  Make a request for these channels from your Cable, DTH or HITS operator.
                            </div>

                            <!--mvp-content-main-->
                            <div id="mvp-content-bot" class="left">
                              <div class="mvp-post-tags" *ngIf="article.tags.length>0">
                                <span class="mvp-post-tags-header">Related Topics:</span>
                                <span>
                                  <a *ngFor="let tags of article.tags" href="/tags/{{tags}}" rel="tag">{{tags}}</a>
                                </span>
                              </div>
                              <!--mvp-post-tags-->
                              <div class="posts-nav-link">
                              </div>
                              <!--posts-nav-link-->
                              <div id="mvp-prev-next-wrap" class="left relative">
                                <div class="mvp-next-post-wrap right relative" *ngIf="article.next.title">
                                  <a [routerLink]="helper.stripURL(article.next.shareURL)"><!-- rel="bookmark" commented as per samiksha 13/11/19-->
                                    <div class="mvp-prev-next-cont left relative">
                                      <div class="mvp-next-cont-out left relative">
                                        <div class="mvp-next-cont-in">
                                          <div class="mvp-prev-next-text left relative">
                                            <span class="mvp-prev-next-label left relative">Up Next</span>
                                            <p>{{article.next.title}}</p>
                                          </div>
                                          <!--mvp-prev-next-text-->
                                        </div>
                                        <!--mvp-next-cont-in-->
                                        <span class="mvp-next-arr fa fa-chevron-right right"></span>
                                      </div>
                                      <!--mvp-prev-next-out-->
                                    </div>
                                    <!--mvp-prev-next-cont-->
                                  </a>
                                </div>
                                <!--mvp-next-post-wrap-->
                                <div class="mvp-prev-post-wrap left relative" *ngIf="article.prev.title">
                                  <a [routerLink]="helper.stripURL(article.prev.shareURL)"><!-- rel="bookmark" commented as per samiksha 13/11/19-->
                                    <div class="mvp-prev-next-cont left relative">
                                      <div class="mvp-prev-cont-out right relative">
                                        <span class="mvp-prev-arr fa fa-chevron-left left"></span>
                                        <div class="mvp-prev-cont-in">
                                          <div class="mvp-prev-next-text left relative">
                                            <span class="mvp-prev-next-label left relative">Don't Miss</span>
                                            <p>{{article.prev.title}}</p>
                                          </div>
                                          <!--mvp-prev-next-text-->
                                        </div>
                                        <!--mvp-prev-cont-in-->
                                      </div>
                                      <!--mvp-prev-cont-out-->
                                    </div>
                                    <!--mvp-prev-next-cont-->
                                  </a>
                                </div>
                                <!--mvp-prev-post-wrap-->
                              </div>
                              <!--mvp-prev-next-wrap-->
                             <!-- some changes-->


                            </div>
                            <!--mvp-content-bot-->
                          </div>
                          <!--mvp-content-body-top-->
                          <div class="mvp-cont-read-wrap">

                            <!--mvp-cont-read-but-wrap-->
                            <div id="mvp-post-bot-ad" class="left relative">
                              <span class="mvp-ad-label">Advertisement</span>
                                <div appDfp [responsive]='true' code='/97172535/Spotboye_AP_Leaderborad_Middle' [adWidth]='[728,320]' [adHeight]='[90,100]' id="sticky-side-25"></div>

                                </div>
                            <!--mvp-post-bot-ad-->


                            <!-- RELATED NEWS-->
                            <div id="mvp-related-posts" class="left relative" *ngIf="article.related.length>0">
                              <h4 class="mvp-widget-home-title">
                                <span class="mvp-widget-home-title">You may like</span>
                              </h4>
                              <ul class="mvp-related-posts-list left related">
                                <a *ngFor="let related of article.related" (deferLoad)="related.show = true" [routerLink]="helper.stripURL(related.shareURL)"><!-- rel="bookmark" commented as per samiksha 13/11/19-->
                                  <ng-container *ngIf="related.show">
                                    <li>
                                      <app-card size='grid-sm' [content]='related'></app-card>
                                    </li>
                                  </ng-container>
                                </a>
                              </ul>
                            </div>
                            <!--mvp-related-posts-->

                            <!--FB COMMENT HERE-->

                          </div>
                          <!--mvp-cont-read-wrap-->
                        </div>
                        <!--mvp-content-body-->
                      </div>
                      <!--mvp-post-soc-in-->
                    </div>
                    <!--mvp-post-soc-out-->
                  </div>
                </div>

                <!--mvp-content-wrap-->
                <div id="mvp-side-wrap" class="left relative theiaStickySidebar" [ngClass]="{'article_ad':article.type=='Article','photo_ad':article.type=='Photo'}" style="position: relative; overflow: visible; box-sizing: border-box; min-height: 1px;">
                  <div class="theiaStickySidebar" style="padding-top: 0px; padding-bottom: 1px; position: static; transform: none; top: 0px; left: 919.5px;">
                    <section id="mvp_ad_widget-8" class="mvp-side-widget mvp_ad_widget">
                      <div class="mvp-widget-ad left relative">
                        <span class="mvp-ad-label">Advertisement</span>
                          <div appDfp [responsive]='true' code='/97172535/Spotboye_AP_HalfPage_Bottom' [adWidth]='300' [adHeight]='600' id='sticky-profile-side-1'></div>

                          </div>
                      <!--mvp-widget-ad-->
                    </section>
                    <section id="mvp_tabber_widget-7" class="mvp-side-widget mvp_tabber_widget">
                        <app-tabs [tabscontent]="[tabs[0]]" *ngIf="tabs.length>0"></app-tabs>

                      <!--mvp-widget-tab-wrap-->

                    </section>
                    <div class="resize-sensor" style="position: absolute; left: 0px; top: 0px; right: 0px; bottom: 0px; overflow: hidden; z-index: -1; visibility: hidden;">
                      <div class="resize-sensor-expand" style="position: absolute; left: 0; top: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; visibility: hidden;">
                        <div style="position: absolute; left: 0px; top: 0px; transition: all 0s ease 0s; width: 330px; height: 616px;"></div>
                      </div>
                      <div class="resize-sensor-shrink" style="position: absolute; left: 0; top: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; visibility: hidden;">
                        <div style="position: absolute; left: 0; top: 0; transition: 0s; width: 200%; height: 200%"></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <!--mvp-post-content-->


            </div>
            <!--mvp-side-wrap-->
          </div>
          <!--mvp-post-main-out-->

          <!--mvp-post-main-->

          <!--TRENDING STARTS-->

          <!--mvp-post-more-wrap-->
        </div>

<!-- COLOMBIA ADS STARTS-->
<div appColombia id="article-{{article._id}}" class="colombia_ad"></div>

<!-- COLOMBIA ADS ENDS-->

        <!--mvp-main-box-->
        <!-- <div class="mvp-main-box" style="transform: none;">
          <div id="mvp-post-more-wrap" class="left relative" *ngIf="article.trending.length>0">
            <h4 class="mvp-widget-home-title">
              <span class="mvp-widget-home-title">Must Read</span>
            </h4>
            <ul class="mvp-post-more-list left relative">
              <a *ngFor="let trending of article.trending" (deferLoad)="trending.show = true" [routerLink]="helper.stripURL(trending.shareURL)"><!-- rel="bookmark" commented as per samiksha 13/11/19-->
              <!--<ng-container *ngIf="trending.show">
              <li>
                <app-card size='grid-sm' [content]='trending'></app-card>
                </li>
              </ng-container>
                </a>
            </ul>
          </div>
        </div> -->
        <!--mvp-article-cont-->
        <!-- <div id="showtAdid">
        </div> -->
      </div>
    </article>
  </div>
</div>
